{
  "content": [
    {
      "path": "ContentInfo/jpfil-csu2-chisasibi/ContentHistory.json",
      "size": 144,
      "date": 133805109754320943
    },
    {
      "path": "ContentInfo/jpfil-csu2-chisasibi/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/CSU2.bgl",
      "size": 6371,
      "date": 133805109751102517
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/jpfil-csu2-chisasibi-modelLib.BGL",
      "size": 654906,
      "date": 133805109754290935
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CLOTURE.PNG.DDS",
      "size": 43856,
      "date": 132486278131856706
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CLOTURE.PNG.DDS.json",
      "size": 119,
      "date": 132486278131856706
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CLOTUREPORTE.PNG.DDS",
      "size": 43856,
      "date": 132486278241318531
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CLOTUREPORTE.PNG.DDS.json",
      "size": 119,
      "date": 132486278241318531
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CSU2-AEROGARE.PNG.DDS",
      "size": 174904,
      "date": 133215119377113165
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CSU2-AEROGARE.PNG.DDS.json",
      "size": 102,
      "date": 133215119377113165
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CSU2-MURALE.PNG.DDS",
      "size": 349680,
      "date": 133215119449479888
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/CSU2-MURALE.PNG.DDS.json",
      "size": 119,
      "date": 133215119449479888
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/GARAGE.PNG.DDS",
      "size": 174904,
      "date": 133215119521836579
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/GARAGE.PNG.DDS.json",
      "size": 102,
      "date": 133215119521836579
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/GRISF.PNG.DDS",
      "size": 699192,
      "date": 133215119585922439
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/GRISF.PNG.DDS.json",
      "size": 102,
      "date": 133215119585922439
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/RADAR.PNG.DDS",
      "size": 43832,
      "date": 132486278478488759
    },
    {
      "path": "scenery/jpfil-csu2-chisasibi/texture/RADAR.PNG.DDS.json",
      "size": 102,
      "date": 132486278478488759
    }
  ]
}